import CandlestickView from "./CandlestickView.mjs";
import CandlestickSeriesModel from "./CandlestickSeries.mjs";
import candlestickPreprocessor from "./preprocessor.mjs";
import candlestickVisual from "./candlestickVisual.mjs";
import candlestickLayout from "./candlestickLayout.mjs";
function install(registers) {
  registers.registerChartView(CandlestickView);
  registers.registerSeriesModel(CandlestickSeriesModel);
  registers.registerPreprocessor(candlestickPreprocessor);
  registers.registerVisual(candlestickVisual);
  registers.registerLayout(candlestickLayout);
}
export {
  install
};
